Subject: bug#74924: 29.3; Buffer showing manpage jumps back to beginning

From: martin rudalics <[email-masked]>
Date: Thu, 9 Jan 2025 09:53:17 +0100

> After resizing the frame, 'man' have to regenerate the buffer's contents
 > with new width.

I see.

 > Ok, need to try using 'window-point-context-use-default-function'
 > and modify it to ignore whitespace changes in context strings.

I would make it a two step procedure.

- In a first step try to find an exact fix.

- In the second step ignore whitespace changes.

The second step is slightly more dangerous because it might get us false
positives.

 > But first need to move 'window-point-context-use-default-function'
 > to the new file lisp/window-x.el after you will push
 > Pranshu's patch that creates the new file lisp/window-x.el ;-)

I'm still waiting for Eli's approval.

martin